/*Block Size, Positioning, Spacing, Background, Border*/
/*******************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  clear: both;
  float: left;
  padding: 0;
  margin: 0;
  width: 952px;
  text-align: left;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  background: url('/static/designs/images/repository/bg_228x200_green_rounded_corners.png') no-repeat center top;  
  float: right;
  margin: 37px 17px 0;
  min-height: 200px;
  overflow: hidden;
  padding:0;
  width: 228px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  float: left;
  overflow: hidden;
  width: 461px;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  float: left;
  overflow: hidden;
  margin: 0 0 0 0;
  width: 229px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 p {
  color: #FFF;
}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 ul li {
  color: #FFF;
  font-weight: bold;
}

/* equal columns fix */
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 , #rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  padding-bottom: 32767px;
  margin-bottom: -32767px; 
}
/*******************************
End of Block Positioning and Spacing*/



/** Content Size, Positioning, and Spacing 
*****************************************/
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 60px 646px 15px 47px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 30px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 30px;

}

#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 30px;
}
/*****************************************
End of Content Size, Positioning, and Spacing */

div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1_custom {
  margin-bottom: 40px; width: 620px; float: none; margin-left: 30px; clear: both;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_custom {
  background-repeat: no-repeat; background-position: center top; top: auto; position: static; width: 228px; float: none; clear: both; background-image: none; padding-top: 020px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom_blk1_custom {
  width: 952px; float: none; clear: both;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  width: 270px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1_custom {
  width: 250px; float: none; margin-left: 20px; clear: both; margin-right: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  padding-bottom: 0px; margin-bottom: 0px; margin-top: auto; background-repeat: no-repeat; background-position: 20px 15px; background-image: none; width: 675px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_custom {
  width: 952px; float: none; clear: both; height: auto; min-height: 150px; background-color: transparent;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  background-position: center top; top: 350px; position: static; height: auto; background-repeat: no-repeat; background-image: none; clear: right; margin-top: 15px;
}
#sep___43___ {}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1_custom a {
color: #FFFFFF;
text-decoration: none;
}
